Subject: [Sidrops] draft-ietf-sidrops-roa-considerations-01

From: Russ Housley <[email-masked]>
Date: Mon, 28 Feb 2022 12:53:47 -0500

I have a few comments on the document.

Section 1: I find the first paragraph very confusing. The use of "must" sent me down the wrong path. I think the first sentence should tell the reader that we are talking about the RPKI. Then, it should explain the choices facing the address space holder.  Then, say that the document will explore the pros and cons for the various choices.  Then, recommend the most desirable among the alternatives.

Section 1: s/space[RFC6482].If/space [RFC6482]. If/

Section 2: Please use the modern language here:

   The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
   "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY", and
   "OPTIONAL" in this document are to be interpreted as described in
   BCP 14 [RFC2119] [RFC8174] when, and only when, they appear in all
   capitals, as shown here.

Section 3: s/Ripencc/RIPENCC/

After reading to document, I ask the authors to consider dropping "Problem Statement" from the title.

Russ

---

From: "Jiankang Yao" <[email-masked]>
Date: Tue, 1 Mar 2022 15:56:37 +0800

Dear Russ,
   Thanks a lot for your kind review and great comments.
   We co-authors will follow your comments and update them to the new version.

Thanks. 

Jiankang Yao
 
From: Russ Housley
Date: 2022-03-01 01:53
To: SIDR Operations WG
Subject: [Sidrops] draft-ietf-sidrops-roa-considerations-01
I have a few comments on the document.

 

 
 
Russ

_______________________________________________
Sidrops mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidrops